Subject: Re: TAP
From: <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 08 Dec 2008 18:24:19 +0000

Mike,
Thanks, sorry for any inconvenience.  I also don't believe that I have an enrollment form for you, please see attached and just send in to the office and Christy will get it to me.  If you enroll today, you should be good by Wednesday by 3pm.  Thanks again.

--
Carmen:)

-------------- Original message -------------- 
From: "Mike" <[email-masked]> 

Ok.  We will put in another order today.  Sorry we didn't know.
We'll get ur done!
Mike
----- Original Message ----- 
From: [email-masked] 
To: Michael & Celeste Bishop 
Sent: Monday, December 08, 2008 5:47 AM
Subject: TAP

Good Morning Bishops,
I noticed that you have 2 pending orders for TAP and needed to let you know that I have to cancel them, because they have to be paid by Presto Pay.  We can not accept any checks for payment.  Sorry for any inconvenience.  You can still put the order in by Wednesday at 3pm as long as you are signed up for Presto Pay and pay that way.  Thanks.  See you tonight.

--
Carmen Fitch
TAP Coordinator
(517)974-5002